@media screen and (max-width: 1280px) {
	.rental_catch_txt p {
		font-size: 3.4rem;
	}

	.rental_catch_txt p:first-child {
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 1280px) {
	#rental .box {
		top: -80px;
		margin-bottom: -100px;
	}
}

@media screen and (max-width: 996px) {
	.rental_catch img {
		display: none;
	}

	.rental_catch_txt {
		margin-top: 30px;
		font-size: 3rem;
	}

	.rental_catch_txt p:first-child {
		font-size: 1.6rem;
	}

	.rental_dateil {
		flex-direction: column;
	}

	.rental_info_box {
		flex-direction: column;
	}

	.rental_list li {
		padding: 1rem;
	}

	.rental_ttl {
		min-height: 50px;
	}

	.rental_img,
	.attendance_img {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.rental_catch_txt p {
		font-size: 3rem;
	}

	.rental_catch_txt p:first-child {
		font-size: 1.4rem;
	}

	#rental .box {
		top: 0;
		margin-bottom: 0;
		padding: 0 1.5rem;
	}
}

@media screen and (max-width: 480px) {
	.rental_mv {
		position: relative;
		min-height: 300px;
		overflow: hidden;
	}

	.rental_mv > img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-65%, -50%);
		width: auto;
		max-width: none;
		height: 100%;
		max-height: 100%;
	}

	.rental_catch {
		min-height: 150px;
	}

	.rental_catch_txt {
		font-size: 2.4rem;
		letter-spacing: 0.2rem;
	}

	.rental_catch_txt p {
		font-size: 2.4rem;
	}

	.rental_catch_txt p:first-child {
		font-size: 1.3rem;
	}

	.rental_recommend_list li {
		font-size: 1.2rem;
	}

	.rental_recommend_list li:not(:last-child) {
		margin-right: 1rem;
	}

	.rental_recommend_list li img {
		width: 60px;
	}

	.rental_list li {
		width: 100%;
	}

	.rental_list:not(.rental_list_2) li:nth-child(1) a {
		display: block;
	}

	.rental_list:not(.rental_list_2) li:nth-child(1) a > div {
		width: 100%;
	}

	.rental_list:not(.rental_list_2) li:nth-child(1) .rental_img {
		margin-bottom: 2rem;
	}

	.rental_list:not(.rental_list_2) li:nth-child(1) .rental_dateil {
		margin-bottom: 1rem;
	}

	.flow {
		flex-direction: column;
	}

	.flow li:first-child {
		margin-bottom: 2rem;
		border: none;
		border-bottom: 1px dashed #90ee90;
	}

	.flow li:last-of-type {
		padding-right: 2rem;
	}

	.flow li {
		width: 100%;
		margin-bottom: 3rem;
	}

	.flow_info::after {
		display: none;
	}

	.flow_info p {
		font-size: 1.2rem;
	}

	.flow_info p:first-child {
		font-size: 1.4rem;
	}

	.flow_img img {
		max-width: 120px;
	}

	.flow_caution {
		margin-bottom: 2rem;
		text-align: center;
	}

	.fukuoka_free {
		margin-bottom: 2rem;
	}

	.fukuoka_free p {
		border: none;
	}

	.fixed_side_box {
		position: absolute;
	}

	.fixed_side_box > p {
		padding: 0.3rem;
		font-size: 1rem;
	}

	.fixed_side_menu li > a {
		padding: 1.53rem 0.5rem;
		font-size: 1.2rem;
	}
}
